.geodetect0, geodetect01 {
  position: relative;
  /*margin-left:20px; 
  clear: left;  */
  float:right;
  } 
.geodetect1 {
  z-index:10;
  position:absolute;
/*  top:20px;*/
/*  left:264px; /* смещение выпадающего запроса "Да?Нет?" */
  margin-top: 10px;
  left: 50%;
  top: 20px;
  width: 500%;
  margin-left: -235%;
  box-shadow: 0px 0px 3px 1px #A6A6A6;
  -webkit-box-shadow: 0px 0px 3px 1px #A6A6A6;
  -moz-box-shadow: 0px 0px 3px 1px #A6A6A6;
  }
.geodetect2 {
  /*width: 7px;
  height: 5px;
  margin-left: 15px;
  background: url('sprCommon.png') no-repeat scroll -191px -59px transparent; */
    width: 0px;
    height: 0px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #FFF;
    position: absolute;
    top: -7px;
    left: 100px;
  }
.geodetect2_1 {
  /*width: 7px;
  height: 5px;
  margin-left: 15px;
  background: url('sprCommon.png') no-repeat scroll -191px -59px transparent; */
    width: 0px;
    height: 0px;
border-left: 9px solid transparent;
border-right: 9px solid transparent;
border-bottom: 9px solid rgba(166, 166, 166, 0.3);
position: absolute;
top: -9px;
left: 98px;
  }
.geodetect3 {
  padding:5px 20px 10px;
  background:#fff;
  color:#282828;
  border-radius:3px;
  }
.geodetect4 {
  margin-bottom:4px;
  font-size:13px;
  /*font-weight:bold;*/
  font-family:Arial,Tahoma,Verdana;
  word-wrap: normal;
  color:#282828;
  }
.geodetect5 {
  z-index:10; /* увеличить, если что-либо просвечивает через список городов */
  /*position:fixed;*/
  position:inherit;
  display:none;
  /*border:3px solid red; */
  padding:0px 15px 15px;
  background:white;
  border-radius: 5px;
/* то, что ниже - для IE ниже десятого, которые не умеют column-count */
  max-height:1000px;
  overflow-x:hidden;
  overflow-y:auto;
  }
.geodetect6:hover {
  text-decoration:underline;
  cursor:pointer;
  }
.geodetect7 {
  column-count: 4; /*количество колонок, на которое хотим разбить текст*/
  -moz-column-count: 4; /*для мозилы*/
  -webkit-column-count: 4; /*для webkit браузеров*/
  column-gap: 40px; /*отступ между колонками*/
  -moz-column-gap: 40px;
  -webkit-column-gap: 40px;
  column-rule: 1px solid #000; /*если требуется по дизайну, разделяем колонки линией*/
  -moz-column-rule: 1px solid #000;
  -webkit-column-rule: 1px solid #000;
  }
.geodetect8 {
  font-size:13px;
  /*font-weight:bold;*/
  cursor:pointer;
  }
.geodetect9 {
  font-size: 13px;
  padding: 10px 10px 10px 0px;
  color: #266288;
  text-decoration:underline;
  float:left;
  /*border-bottom:1px solid #266288;
  margin-bottom:8px;
  padding-left:10px; */
  }

.geodetect9 a{color: #266288; text-decoration:underline;}
.geodetect10 {
  position: absolute;
  right: 15px;
  top: 25px;
  width: 18px;
  height: 18px;
  background: url('sprCommon.png') no-repeat scroll -117px 0px transparent;
  cursor:pointer;
  }
.geodetect11 {
  font-weight:bold;
  margin-bottom:2px;
  float:left; 
  margin-right:10px;
  }
.geodetect12 {
/*  color:red;*/
  color:black;
  }
.geodetect13 {
  display:none;
  }
.geodetect15{text-align:left; width:100%; padding:10px 25px; margin:0px -15px 10px -15px; background:#eee;}

#select_city.geodetect5{display: block; max-height: 643px; min-height: 537px}

#geodetect{ }
.section { width: 100%;}
ul.tabsx { height:400px; list-style: none;  margin:0px; padding:0px;}
.tabsx li {
	float: left;
	display: inline;
	color: #266288;
	cursor: pointer;
	position: relative;
  white-space: nowrap;
  margin:0px;
  padding:0px;
}
.tabsx li:hover,
.vertical .tabsx li:hover {
	/*color: #F70;
	padding: 0 13px;*/
	/*background: #FFFFDF;
	border: 1px solid #FFCA95;*/
}
.tabsx li.current {
	color: #444;
}
.boxx {
	display: none;
	padding: 0 12px;
}
.boxx.visible {
	display: block;
}

.section.vertical { width:100%; }
.vertical .tabsx {
	width: 260px;
	float: left;
	display: inline;
}
.vertical .tabsx li {
	width: 232px;
	/*height: 25px;*/
  padding:10px;
 /*border-bottom:1px solid #fff;*/
}
.vertical .tabsx li:hover .geodetect8{
	/*width: 231px;*/
  background:#097CB1; border-radius:2px; color:#fff;
  padding:10px 10px 9px;
  color:#fff;
  margin-left: -10px;
  border-bottom:1px solid #097CB1;
  }
.vertical .tabsx li:hover{padding:0px 10px 1px;}
.vertical .tabsx li.current {
	width: 232px;
	color: #444;
  padding:0px 10px 1px;
}
.vertical .boxx {
  text-align: left;
  max-width: 615px;
  max-height: 400px;
  overflow-y: auto;
  min-width: 615px;
}
li .geodetect8{border-bottom:1px dashed #c9d8e1; float: left; }
li.current .geodetect8{background:#097CB1; border-radius:2px; color:#fff; border-bottom:1px solid #097CB1; padding:10px 10px 9px; margin-left: -10px;}
.geo_header1, .geo_header2{padding:10px; color:#787878; float:left; text-align: left;}
.geo_header1{width: 30%;}
.geo_header2{width: 60%;}
/*.geodetect8 {padding-left:5px; padding-right:5px;}*/

.search_city{float: left; width: 100%; margin-bottom: 10px; margin-top: 10px; padding-left:10px;}
#citypoisk input{
width:96%;
padding:6px;
float:left;
border:1px solid #ede9e9;
border-radius:2px;
background: #e8e8e8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #e8e8e8 0%, #ffffff 6%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(6%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e8e8e8 0%,#ffffff 6%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e8e8e8 0%,#ffffff 6%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e8e8e8 0%,#ffffff 6%); /* IE10+ */
background: linear-gradient(to bottom,  #e8e8e8 0%,#ffffff 6%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */}

.sprs_ico:after{
content: "";
float: right;
width: 16px;
height: 12px;
margin: 3px -22px 0px 0px;
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAYAAABr5z2BAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAPhJREFUeNpiVEvqeMDAwCDEgB84AfEZbBIsQCwGxJwEDGDBJ/GHgTCQBOIiIOYCYg4g/gjEk4D4JwsDcUAOiHuh7LtArAzEwkBcwUSkAV+h9AYgVgHieCAuB2JvYl0AA/+h9CIg1gfiKaQY8BeIraCuABnECwobFhJtFwdifySxTyADGKGcK0C8AIhB4ZICxGpICpmgeBUQ7wNiPSBOAsUiLBBB0bISiDOBOB2IFwPxe7To3gbET4G4H4hFoOoZQRLa0LSQB40eEOCBirND+W+BeCkQX4UmujAgNgLiWpABj6CKQCb6IrGfYwmHCUBcDcQboYb9AggwAFJnK6DOsM0tAAAAAElFTkSuQmCC") top left no-repeat;
}